<ng-container >
    <button (click)="get500Error()" class="btn btn-outline-primary mr-3">500 Error</button>
    <button (click)="get400Error()" class="btn btn-outline-primary mr-3">400 Error</button>
    <button (click)="get404Error()" class="btn btn-outline-primary mr-3">404 Error</button>
    <button (click)="get404ValidationError()" class="btn btn-outline-primary mr-3">400 Validation Error</button>
</ng-container>